IBM i V7R1 reaches end-of-support
on April 30th, 2018

IBM i V7R1 reaches end-of-support on April 30th, 2018. After that date, IBM will no longer offer IBM i V7R1 support. Extended support contracts are available, but you pay a substantial premium for that support. This also means that after April 30th, 2018, ASNA will no longer support its products on IBM i V7R1. Some versions of ASNA products may, and probably will, continue to run on V7R1, but should a problem arise, you'll need to upgrade to get the problem fixed.

If you’re planning on upgrading your IBM i OS, please note these DataGate versions required:

  • If you upgrade to IBM i V7R2, you'll need ASNA DataGate for IBM i versions 11.2 or greater
  • If you upgrade to IBM i V7R3, you'll need ASNA DataGate for IBM i versions 14 or 15

Although 11.2 works, regardless of your IBM i upgrade path, we strongly encourage you to skip the 11.2 upgrade and go to DataGate 14 or 15. 

V7R1 has served us long and hard. It holds the record as being the longest-supported version of the IBM i's operating systems. It was released back in April of 2010.

Read more about ASNA's product versioning.

V7R1's countdown clock is ticking. Make your plans to upgrade now!